.card-img img {
    min-height: 250px;
    object-fit: cover;
}
.HeaderFullWidthNav {
  border-bottom: 1px solid #f2f2f2;
}
.footer__main {
  border-top: 1px solid #f2f2f2;
}
.card-body h3 {
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
.blog-banner-hero {
  line-height: 0;
  margin-bottom: 25px;
}
.article h1 {
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 35px;
}
.hero:before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .1)), linear-gradient(0deg, rgba(0, 0, 0, .6), transparent 60%)
}
.hero-content {
  position: relative;
  width: min(1120px, 90%);
  margin: auto;
  padding: 0 0 80px;
  color: #fff
}
.article section p:last-child {
  margin-bottom: 0;
}
.meta {
  font-size: 13px;
  opacity: .9;
  margin-bottom: 20px;
}
.article-wrap {
  width: min(1200px, 100%);
  margin: auto;
  padding: 50px 0;
  display: grid;
  grid-template-columns: minmax(0, 100%) 30%;
  gap: 30px;
}
.article, .article p, .article li {
  font-size: 15px
}
article.article {
  border-right: 1px solid #ddd;
  padding-right: 30px;
}
.article > p:first-child {
  font-size: 20px;
  line-height: 1.8
}
.article p {
  margin: 0 0 15px;
  text-align: justify;
}
.article section {
  border-top: 1px solid #eee;
  margin-top: 30px;
  padding-top: 30px;
}
.article h2 {
  margin: 0 0 18px;
  font-size: 24px;
  line-height: 25px;
  font-weight: 500;
}
.article h2 span {
  display: block;
  letter-spacing: 2px;
  color: #9a886d;
  margin-bottom: 12px
}
.article ul {
  padding-left: 24px;
  margin: 0 0 25px
}
.article li {
  padding: 0;
  list-style: circle;
  color: inherit;
  margin-bottom: 10px;
  line-height: normal;
}
.article li:last-child {
  margin-bottom: 0;
}
.highlight {
  padding: 28px 30px;
  border-left: 3px solid #9b886b;
  background: #eee9e1;
  margin: 35px 0
}
.sidebar {
  position: sticky;
  top: 25px;
  height: max-content
}
.side-title {
  font-size: 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 20px;
  text-transform: uppercase;
  line-height: normal;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  letter-spacing: 0.1px;
}
.card {
  background: #fff;
  margin-bottom: 30px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, .06)
}
.card-img {
  height: auto;
  line-height: 0;
}
.card:nth-child(3) .card-img {
  background: linear-gradient(135deg, #827e70, #373a35)
}
.card:nth-child(4) .card-img {
  background: linear-gradient(135deg, #c1ad91, #62554a)
}
.card-body {
  padding: 16px
}
.card-body b {
  font: 500 20px Georgia, serif;
  display: block
}
.card-body small {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0px;
  color: #666;
  font-family: 'Noto Sans Manichaean', sans-serif;
}
.cta {
  background: #2b2923;
  color: #fff;
  padding: 55px 35px;
  margin-top: 55px
}
.cta h2 {
  color: #fff;
  margin-top: 0
}
.cta a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  border: 1px solid #aaa18f;
  padding: 11px 20px;
  margin: 8px 8px 0 0;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px
}
@media(max-width:900px) {
 
  .hero-content {
    padding-bottom: 55px
  }
  .article-wrap {
    display: block;
    padding: 65px 0
  }
  .sidebar {
    position: static;
    margin-top: 70px
  }
 
}
@media(max-width:767px) {
  article.article {
    border-right: 0px solid #111;
    padding-right: 0;
  }
.article h1 {
    font-size: 23px;
    font-weight: 500;
    line-height: 29px;
}
	.article h2{
		font-size: 20px;
    font-weight: 400;
    line-height: 25px;
	}	
}
@media(max-width:767px) {
  .article {
    font-size: 16px
  }
  .article > p:first-child {
    font-size: 18px
  }
  .article-wrap {
    width: 95%;
    padding: 15px 0 50px
  }
	
}

